MOONPHASE-QT(1)

NAME
moonphase-qt - Displays the phase of the moon in the system tray.

SYNOPSIS
moonphase-qt

DESCRIPTION

moonphase-qt is a program that displays the phase of the moon in the system tray. Additionally, a window and/or tool tip can be displayed that shows user configurable data about the moon (rise/set times, percent illumination, etc).

AUTHOR
Written by Alan Wise.

REPORTING BUGS
Online help: <https://gitlab.com/alanwise/moonphase/>

COPYRIGHT
Copyright © 2014-2018 Alan Wise <awisesoftware@gmail.com>. License GPLv3+: GNU GPL version 3 or later <http://www.gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.